html, body
{
	height:auto !important;
	min-height:100%;
	height:100%;
}

body, div, p, td, th, ul, ol, li, pre, code, form, fieldset, legend, input, textarea, blockquote, dl, dt, dd
{
	margin:0 0 0 0;
	padding:0px;
}
table
{
	border-collapse:collapse;border-spacing:0;	
}
fieldset,img
{
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var
{
	font-style:normal;
	font-weight:normal;
}
li
{
	list-style:none;
}
caption,th
{
	text-align:left;
}
h1,h2,h3,h4,h5,h6
{
	font-size:17px;
	font-weight:normal;
	margin: 0 0 20px 0;
}

a
{
 text-decoration: none; 	
}


#SiteContent table td{padding:2px 0 2px 2px;}


body 
{
	background: #FFF;
	height:100%;
}

img
{
	outline:none;
}

#ic-lab
{	
	height:auto;
	min-height:100% !important;
	width:100%;
	background: url(images/bg.jpg) repeat-x center top;
}


#page
{
	position: relative;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
  	width: 1142px;
    height:auto !important; 
    min-height:100% !important; 
  	vertical-align:top;
	top: 0px;
	left: 0px;
}



#top
{
	position:absolute;
	left:0px;
	top:100px;
	z-index:9000;
	width:1088px;
	height:347px;
	padding:18px 20px 15px 35px;
	background: url(images/fon.png) no-repeat 50% 50%;
}


#topimg
{
	float:right;
	width:756px;
	height:331px;
}

#topimg p
{
	padding:0px;
	margin:0px;
	clear:both;	
}

#menu
{
	float:left;
	width:305px;
	margin:20px 0px 0px 0px;
}
#menu li
{margin: 0 0 10px 0;
}
.menu
{
	margin:0px 0px 0px 0px;
}


.menu  a {
	font-family:Verdana;
	font-size:14px;
	text-transform:uppercase;
	color:#58595b;
	margin:0px 0px 12px 0px;
	text-decoration:none;
}
.menu  a:hover {
	color:#000;
	border-bottom: 1px dashed #000;
}


#header
{
	clear:both;
	position: relative;
	top: 0px;
	left: 0px;
	z-index:100;
  	width: 1142px;
  	height: 348px;
  	vertical-align:top;
  	text-align: left;
}

#Logo
{
	position:absolute;
	left:0px;
	top:17px;
	z-index:1000;
	width:162px;
	height:57px;
	float:left;
}

#Logo img
{
	border:none;
}

#I-C-Lab {
	float:right;
	text-align:right;
	margin: 12px 4px 0 0;
}
#I-C-Lab, #I-C-Lab a {
	color:#FFF;
}

#Content
{
	clear:both;
	position:relative;
	z-index:100;
	top: 0px;
	left: 0px;
  	width: 1142px;
  	min-height:400px;
  	padding:0px 0px 0px 0px;
  	vertical-align:top;
  	text-align: left;
}

#LeftOrnamentImg
{
	position:absolute;
	left:-40px;
	top:-15px;
	z-index:1;
}

#CenterOrnamentImg
{
	position:absolute;
	left:455px;
	top:75px;
	z-index:1;
}

#RightOrnamentImg
{
	position:absolute;
	right:-27px;
	top:115px;
	z-index:1;
}

#ContentBody
{
	position:relative;
	z-index:200;
	top: 0px;
	left: 0px;
  	width: 1100px;
  	padding:150px 0 20px 0;
  	vertical-align:top;
  	text-align: left;
}


#SiteHotNews
{
	
	vertical-align:top;
	text-align:right;
}

#SiteHotNews h1
{
	font-family:Verdana;
	font-size:1.00em;
	font-weight:bold;
	letter-spacing:normal;
	color:#d21d49;
	margin:0px 0px 10px 0px;
}

#SiteHotNews h2
{
	font-family:Verdana;
	font-size:1.00em;
	font-weight:bold;
	letter-spacing:normal;
	color:#313435;
	margin:0px 0px 10px 0px;
}

#SiteHotNews p
{
	font-family:Verdana;
	font-size:0.75em;	
	letter-spacing:normal;
	color:#040607;
	margin:0px 0px 10px 0px;
}

#SiteContent
{
	text-align:justify;
	min-height:450px;
	vertical-align:top;
	padding: 0 0 50px 0;
}

#SiteContent p
{
	font-family:Verdana;
	font-size:0.70em;	
	letter-spacing:normal;
	color:#040607;
	margin:0px 0px 20px 0px;
}

#video{margin: 0 0 50px 0;}

#footer-wrp
{
  	height: 50px;
	background: #000;
	padding: 30px 0 0 0;
}

#footer
{
	margin: 0 auto;
	z-index:1000;
	padding:0px 27px 0px 27px;
  	width: 1088px;
  	vertical-align:top;
  	text-align: left;
	color:#FFF;
	font-family: Verdana;
	font-size: 11px;	
}

#footer a
{
	text-decoration:none;
	color:#FFF;
}


.news-page-row{margin: 10px 0; float:left;  min-height: 250px ; width: 340px; padding: 0; }
.news-page-row-2{margin: 10px 10px 10px 0; float:right;  min-height: 250px ;  width: 340px;  padding: 0; }
.news-page-row, .news-page-row-2{text-align:justify; }
.news {margin: 5px 0; }
.news h1{ font-size:15px; text-transform: uppercase;margin: 0;}
h2.news-t {min-height:50px;margin: 0;}
.news-page-row h2, .news-page-row-2 h2 {font-size:15px; margin: 0;}
.news-data{font-size:10px; margin: 0;}

.news-page{margin:40px 0; width: 100%; text-align:justify; font-size:13px;}
.news-page-img img {width:200px; border:none;     
border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
	 margin: 0 15px 2px 0; float:left}
.news-page p {margin: 0 0 20px 0; }

.news-one{margin: 0 30px 0 0; width: 300px; float:left; text-align:justify;font-size:13px;}
.news-one-last{margin: 0 0 0 0; width: 300px; float:right; text-align:justify;font-size:13px;}
.news-img{width:150px;  height:150px; overflow:hidden; border:1px solid #CCC;  line-height: 150px; vertical-align: middle;  
background: #FFF; border-radius:5px; 
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
	 margin: 0 15px 2px 0; float:left}
.news-img img {width:170px; line-height: 150px; vertical-align: middle; }
.more{text-align:right;font-size:11px;margin: 10px 0 0 0;}


.nav {

	margin: 40px 0px 20px 0px;
}
	
.nav  a{color:#092941 ;background:#ccc; margin:0px 9px 0px 0; border:none;
padding: 5px 8px; font-weight: bold; text-decoration:none; font-size:14px;
    border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;}
.nav  a:hover, .nav  a.next_active{color:#092941;background:#fece21; margin:0px 9px 0px 0; border:none;
padding: 5px 8px; font-weight: bold;text-decoration:none; font-size:14px;
    border-radius:5px;
     -moz-border-radius:5px;
     -webkit-border-radius:5px;
	box-shadow:0 0 3px #4c4c4c;
	-moz-box-shadow:0 0 3px #4c4c4c;
	-webkit-box-shadow:0 0 3px #4c4c4c;}

